.page--half
  %h2= t('.title')
  = form_for resource,
             as: resource_name,
             url: confirmation_path(resource_name),
             html: { method: :post, class: 'panel' } do |f|
    = render 'devise/shared/error_messages', resource: resource
    .form__field
      = f.label :email
      .form__field__input
        = f.email_field :email,
                        autofocus: true,
                        autocomplete: 'email',
                        required: true,
                        value: (resource.pending_reconfirmation? ? resource.unconfirmed_email : resource.email)


    .form__actions= f.submit t('.resend_confirmation_instructions'), class: 'add block'

  = render 'devise/shared/links'
